{
  "page_title": "{elementName} · Prisme.ai",
  "workspaces": {
    "title": "Area kerja — $t(common:main.title)",
    "description": "Buat area kerja baru dan aplikasi baru, edit area kerja dan aplikasi, dan gunakan area kerja dan aplikasi tersebut",
    "welcome": {
      "title": "Selamat datang {name},",
      "title_noname": "Selamat datang,",
      "content": "Berikut galeri Anda, temukan saran kami untuk membantu Anda mulai menggunakan area kerja, atau menemukannya di antara area kerja yang sudah Anda buat.",
      "help": "<a href=\"https://docs.eda.prisme.ai/fr\">Butuh bantuan?</a>"
    },
    "suggestions": {
      "title": "Saran",
      "error": "Terjadi kesalahan. Silahkan hubungi servis layanan kami jika maalah terus berlanjut"
    },
    "sectionTitle": "Galeri area kerja Anda",
    "defaultDescription": "yang Anda buat",
    "search": "Cari sebuah area kerja",
    "install": {
      "ok": "Area kerja Anda sudah siap digunakan!",
      "error": "Area kerja tidak dapat dibuat. Pengenalnya tidak valid."
    }
  },
  "workspace": {
    "title": "\"{name}\" Area kerja — $t(common:main.title)",
    "description": "Edit area kerja \"{name}\"",
    "share": "Bagikan area kerja",
    "empty": {
      "title": "<0>Area kerja Anda belum menghasilkan aktivitas apa pun…</0><1>Mulai membuat, menambah halaman, Automatisasi, Applikasi!</1>",
      "subtitle": "Tidak yakin harus mulai dari mana?",
      "suggestions": {
        "page": {
          "title": "Halaman",
          "text": "Buatlah halaman sesuai kebutuhan dan fungsi"
        },
        "automation": {
          "title": "Automatisasi",
          "text": "Buat otomatisasi untuk menjalankan instruksi"
        },
        "app": {
          "title": "Aplikasi",
          "text": "Instal aplikasi untuk menambahkan integrasi"
        }
      }
    },
    "dirtyWarning": "Pekerjaan Anda saat ini belum disimpan. Tetap akan keluar ?",
    "dirtyOk": "Keluar",
    "delete": {
      "label": "Hapus Area kerja",
      "confirm": {
        "title": "Anda ingin menghapus \"{name}\" area keja?",
        "content": "Awas, data akan hilang.",
        "ok": "Ya, hapus",
        "cancel": "Tidak, jangan dihapus"
      },
      "toast": "Area kerja telah dihapus"
    },
    "duplicate": {
      "label": "Duplikat"
    },
    "create": {
      "label": "Buat area kerja kosong baru"
    },
    "import": {
      "label": "Impor area kerja dari arsip"
    },
    "expandSidebar": "Tingkatkan",
    "collapseSidebar": "Kolaps",
    "details": {
      "name": {
        "label": "Nama area kerja"
      },
      "slug": {
        "label": "Subdomain",
        "error": "Harus terdiri dari karakter alfanumerik tanga aksen, spasi, dan \"-\", \"_\"",
        "unique": "Subdomain ini tidak lagi tersedia. Silahkan pilih yang lain."
      },
      "description": {
        "label": "Deskripsi"
      },
      "photo": {
        "label": "Foto"
      }
    },
    "sections": {
      "activity": "Activitas",
      "automations": "Otomatisasi",
      "pages": "Halaman",
      "apps": "Aplikasi",
      "blocks": "Blok"
    },
    "add": {
      "automation": "Tambahkan sebuah Otomatisasi",
      "page": "Tambahkan sebuah halaman",
      "app": "Instal sebuah Aplikasi",
      "block": "Buat sebuah Blok"
    },
    "search": "Cari",
    "sidebar_extend": "Perluas navigasi",
    "sidebar_minimize": "Minimalkan navigasi",
    "notFound": "Area kerja tidak ditemukan.",
    "versions": {
      "create": {
        "label": "Buat sebuah versi",
        "description": "Buat versi baru yang dapat Anda lihat ulang kapan pun, bahkan setelah Anda melakukan perubahan pada area kerja Anda.",
        "name": "Jika perlu, Anda dapat menjelaskan versi baru Anda",
        "success": "Versi baru telah dibuat. Anda dapat menemukannya di Aktivitas Area kerja Anda."
      },
      "rollback": {
        "label": "Kembalikan ke versi ini ",
        "description": "Kembalikan ke versi ini. Harap diingat bahwa kondisi Area kerja Anda saat ini tidak akan disimpan.",
        "confirm": "Harap perhatikan bahwa status Area kerja Anda saat ini akan hilang jika Anda tidak menyimpan sebuah versinya.",
        "confirm_ok": "Kembalikan ke versi ini",
        "success": "Kembali ke versi sebelumnya degna sukses."
      },
      "export": {
        "label": "Expor"
      }
    },
    "tabs": {
      "closeAll": "Tutup semua tab"
    }
  },
  "create": {
    "description_first": "Buat area kerja pertama Anda untuk mulai mengotomatiskan pekerjaan Anda",
    "description": "Area kerja baru",
    "label": "Buat area kerja",
    "defaultName": "Area kerja"
  },
  "edit": {
    "label": "Edit"
  },
  "events": {
    "title": "Activitas",
    "search": {
      "placeholder": "Cari berdasarkan kata kunci"
    },
    "running": {
      "label": "Kegiatan ditampilkan secara waktu nyata",
      "label_off": "Pembaruan kegiatan dihentikan",
      "description": "Mulai pembaruan secara waktu nyata. Harap dicatat bahwa kinerja browser Anda mungkin menurun.",
      "description_off": "Hentikan pembaruan dalam waktu nyata"
    },
    "reload": {
      "description": "Muat kegiatan terbaru.",
      "description_off": "Nonaktifkan pembaruan dalam waktu nyata untuk memuat ulang kegiatan secara manual."
    },
    "filters": {
      "title": "Filter",
      "correlationId": "Korelasi ID",
      "submit": "Terapkan filter",
      "text": "Pencarian kata kunci",
      "afterDate": "Dari",
      "beforeDate": "Hingga",
      "specific": {
        "add": "Tambahkan bidang tertentu",
        "remove": "Hapus value ini",
        "label": "Bidang"
      },
      "query": {
        "label": "Filter bidang khusus",
        "description": "Sebuah objek yang menentukan value yang diharapkan untuk setiap bidang, misalnya: {\n  \"source.workspaceId\": \"Wl4RRUN\",\n}",
        "field": "Bidang",
        "value": "Value"
      },
      "empty": "Tidak ada hasil yang ditemukan betdasarkan filter yang Anda buat. Coba penelusuran lain ?",
      "suggestions": {
        "title": "Filter yang disarankan",
        "help": "Seleksi pre-set filter untuk membantu Anda menemukan kegiatan yang paling berguna.",
        "label_versions": "Version area kerja",
        "label_updates": "Pembaruan Area kerja",
        "label_webhooks": "Panggilan Webhooks",
        "label_errors": "Kesalahan",
        "label_shares": "Berbagi area kerja",
        "label_application": "Applikasi kegiatan",
        "label_inputEvents": "Pengguna kegiatan",
        "label_mySession": "Sesi saya"
      },
      "reset": "Reset filter"
    },
    "empty": "Belum ada ada apa pun di sini…",
    "details": {
      "name": "Bidang",
      "value": "Value"
    },
    "more": "Muat kegiatan lama",
    "autocomplete": {
      "label": "{area kerja}",
      "label_pages": "Halaman",
      "label_imports": "{apps}"
    }
  },
  "automations": {
    "link": "Otomatisasi",
    "create": {
      "label": "Tambahkan sebuah Outomatisasi",
      "defaultName": "Otomatisasi",
      "value": {
        "event": "sebuah kegiatan"
      }
    },
    "empty": "Sebuah otomatisasi menjelaskan apa yang harus dilakukan dan kapan pelaksanaannya",
    "back": "Kembali",
    "design": {
      "title": "Desain"
    },
    "manifest": {
      "title": "Manifes"
    },
    "save": {
      "label": "Simpan",
      "toast": "Otomatisasi telah disimpan",
      "error": "Penyimpanan gagal",
      "reason": "{konteks}",
      "reason_AlreadyUsedError": "Slug sudah digunakan, silahkan pilih yang lain.",
      "reason_InvalidSlugError": "Slug berisi karakter yang tidak valid."
    },
    "duplicate": {
      "help": "Duplikat Otomatisasi",
      "success": "Otomatisasi telah diduplikasi"
    },
    "source": {
      "label": "Lihat kode",
      "close": "Sembunyikan kode",
      "help": "Menampilkan struktur otomatisasi dalam format mentah"
    },
    "endpoint": {
      "copied": "Poin akhir telah disalin"
    },
    "notFound": "Otomatisasi tidak ditemukan.",
    "trigger": {
      "panel": "Edit Trigger",
      "events": {
        "title": "Kegiatan",
        "item": "Events",
        "add": "Menambahkan sebuah kegiatan",
        "display_one": "Kegiatan {events} terjadi",
        "display_other": "Salah satu kegiatan {events} terjadi",
        "help": "Otomatisasi akan dijalankan begitu salah satu kegiatan ini diaktifkan."
      },
      "endpoint": {
        "title": "URL",
        "display": "<a>URL <icon /></a> dikenali",
        "copied": "URL telah disalin di clipboard Anda",
        "help": "Otomatisasi akan dijalankan setiap kali URL dikenali.",
        "custom": "Dapat diakses melalui URL",
        "url": "URL khusus"
      },
      "schedules": {
        "title": "Jadwal",
        "help": "Anda dapat menjadwalkan agar Otomatisasi Anda dijalankan secara berulang. Anda dapat menambahkan beberapa jadwal dalam format crontab. Peringatan, waktu minimum antara dua eksekusi adalah 15 menit.",
        "display": "{count} jadwal",
        "display_other": "{count} jadwal"
      },
      "save": "Simpan"
    },
    "instruction": {
      "panel": "Edit instruksi",
      "title_builtin": "Logis",
      "label": "{konteks}",
      "label_emit": "Publikasikan kegiatan",
      "label_repeat": "Ulangi",
      "label_repeat_until": "Ulang {counth} kali",
      "label_repeat_until_other": "Ulang {count} kali",
      "label_all": "Semua instruksi",
      "label_wait": "Tunggu",
      "label_set": "Set var",
      "label_delete": "Hapus var",
      "label_conditions": "Kondisi",
      "label_conditions_default": "Lain",
      "label_conditions_add": "Tambahkan kondisi",
      "label_fetch": "Permintaan HTTP",
      "label_break": "Putus",
      "label_comment": "Komentar",
      "description": "{default}",
      "description_emit": "Pilih kegiatan pilihan Anda yang dapat dikaitkan dengan objek data. Jika Anda memilih untuk menjadikan kegiatan ini pribadi, maka kegiatan tersebut tidak akan terhubung Arena kerja dan Aplikasi lain.",
      "description_repeat": "Mengulangi daftar instruksi pada setiap elemen array data yang diteruskan dalam parameter ('buka') atau hingga jumlah itérasi tertentu.",
      "description_all": "Jalankan semua instruksi grup secara paralel. Instruksi berikut akan dijalankan hanya setelah semua instruksi grup ini selesai.",
      "description_wait": "Blokir pemrosesan daftar instruksi hingga kegiatan yang diteruskan dalam parameter dipicu.",
      "description_set": "Tetapkan nilai dalam variabel.",
      "description_delete": "Hapus variabel.",
      "description_conditions": "Kondisi pengujian untuk mengeksekusi kelompok instruksi yang ini atau yang itu.",
      "description_fetch": "Kirim permintaan HTTP.",
      "description_break": "Hentikan eksekusi otomatisasi yang sedang berlangsung.",
      "description_comment": "Jangan lakukan apa pun kecuali menampilkan komentar di daftar instruksi.",
      "search": "Mencari",
      "anyFieldError": "JSON tidak valid",
      "anyFieldErrorTooltip": "Ini hanya peringatan, instruksi akan tetap disimpan",
      "additionnalProperties": {
        "label": "Properti tambahan",
        "description": "Tentukan properti tambahan dalam bentuk JSON"
      },
      "link": "Edit Otomatisasi",
      "item": {
        "add": "Tambahkan item",
        "remove": "Hapus item"
      },
      "output": {
        "label": "Tetapkan output ke variabel",
        "description": "Output dari Otomatisasi ini dapat disimpan dalam variabel untuk digunakan pada instruksi selanjutnya."
      },
      "delete": "Hapus instruksi?",
      "delete_condition": "Hapus kondisi?",
      "form": {
        "addItem": "Tambahkan item",
        "removeItem": "Hapus item",
        "addProperty": "Tambahkan sebuah properti",
        "removeProperty": "Hapus properti",
        "propertyKey": "Properti",
        "propertyValue": "Value",
        "uploadLabel": "Pilih file",
        "uploadRemove": "Hapus file",
        "emit": {
          "event": {
            "label": "Nama Event",
            "description": "Masukkan nama event yang ingin Anda picu."
          },
          "payload": {
            "label": "Muatan (opsional, format JSON)",
            "description": "Anda dapat melampirkan semua jenis data ke event Anda."
          },
          "target": {
            "label": "Target",
            "description": "Secara default, event dikirim ke semua orang. Anda dapat menargetkan penerima tertentu dengan pengaturan ini.",
            "userTopic": {
              "label": "Topik",
              "description": "Tentukan topik untuk mengkategorikan pesan."
            },
            "userId": {
              "label": "Pengguna ID",
              "description": "Targetkan pengguna tertentu berdasarkan ID-nya."
            },
            "sessionId": {
              "label": "Sesi ID",
              "description": "Targetkan sesi pengguna tertentu berdasarkan ID-nya."
            }
          },
          "private": {
            "label": "Pribadi",
            "description": "Event ini tidak akan dilengkapi secara otomatis untuk pengguna Area kerja Anda setelah diubah menjadi Aplikasi."
          },
          "autocomplete": {
            "label": "Pelengkapan otomatis",
            "description": "Menentukan bagaimana event Anda akan ditawarkan untuk dilengkapi secara otomatis bagi pengguna Area kerja Anda setelah diubah menjadi Aplikasi."
          },
          "options": {
            "persist": {
              "label": "Bertahan",
              "description": "Apakah event ini akan dilanjutkan atau tidak. Defaultnya adalah benar"
            }
          }
        },
        "wait": {
          "oneOf": {
            "label": "Salah satu event tersebut:",
            "description": "Otomatisasi dapat menunggu hingga event tertentu terpicu.",
            "items": {
              "label": "Event",
              "add": "Tambahkan sebuah event",
              "remove": "Hapus event",
              "event": {
                "label": "Nama Event",
                "description": "Tunjukkan nama event yang akan memulai kembali otomatisasi."
              },
              "filters": {
                "label": "Filter",
                "description": "Filter event menurut nilai properti yang menyertainya."
              },
              "cancelTriggers": {
                "label": "Batalkan pemicu",
                "description": "Dengan mencentang opsi ini, event akan dibatalkan dan tidak akan memicu otomatisasi lainnya."
              }
            }
          },
          "timeout": {
            "label": "Batas waktu dalam hitungan detik",
            "description": "Waktu dalam hitungan detik untuk menunggu sebelum melanjutkan pelaksanaan otomatisasi."
          },
          "output": {
            "label": "Nama variabel output",
            "description": "Tunjukkan nama variabel di mana data yang menyertai event yang membuka kunci langkah ini akan disimpan."
          }
        },
        "set": {
          "interface": {
            "label": "Struktur Value",
            "description": "Anda dapat memilih struktur data salah satu blok yang tersedia di Area Kerja Anda untuk memudahkan pengisiannya."
          },
          "name": {
            "label": "Nama variabel",
            "description": "Tunjukkan nama variabel di mana data Anda akan disimpan. Anda kemudian dapat mengaksesnya menggunakan sintaks interpolasi. Misalnya, variabel bernama `foo` akan dapat diakses di tempat lain dengan menggunakan `{foo}`."
          },
          "value": {
            "label": "Value",
            "description": "Masukkan value apa pun jenis apa pun di sini. Anda juga dapat menggunakan interpolasi untuk menyimpan data dari variabel lain."
          },
          "type": {
            "label": "Tipe gabungan",
            "description": "Pilih gabung untuk menggabungkan variabel target dengan nilainya. Nilainya mendapat prioritas."
          }
        },
        "delete": {
          "name": {
            "label": "Nama variabel",
            "description": "Masukkan nama variabel yang ingin Anda hapus. Nilainya tidak lagi dapat diakses."
          }
        },
        "break": {
          "scope": {
            "label": "Cakupan",
            "description": "Lingkup pemberhentian. Secara default, hanya otomatisasi ini yang akan dihentikan. Jika Anda memilih \"$t(automations.instruction.form.break.scope.enum.all)\", otomatisasi induk yang disebut ini juga akan dihentikan.",
            "enum": {
              "all": "Semua",
              "automation": "Otomatisasi ini"
            }
          }
        },
        "fetch": {
          "url": {
            "label": "Alamat HTTP",
            "description": "URL layanan web yang dapat diakses publik."
          },
          "method": {
            "label": "metode HTTP",
            "enum": {
              "get": "DAPATKAN",
              "post": "TERBITKAN",
              "put": "LETAKKAN",
              "patch": "TAMBALKAN",
              "delete": "HAPUS"
            },
            "description": "Metode HTTP yang digunakan untuk permintaan tersebut."
          },
          "headers": {
            "label": "Header",
            "description": "Daftar value kunci yang membentuk header kueri."
          },
          "query": {
            "label": "String kueri",
            "description": "Parameter string kueri"
          },
          "body": {
            "label": "Badan",
            "description": "Badan yang menyertai permintaan tersebut. Bisa jenis apa saja."
          },
          "emitErrors": {
            "label": "Tampakkan event ketika terjadi kesalahan",
            "description": "Jika kode status respons HTTP adalah 4xx atau 5xx, secara default akan muncul peristiwa runtime.fetch.failed."
          },
          "multipart": {
            "label": "multipart/formulir-data",
            "description": "Data yang akan dikirim sebagai multipart/form-data.",
            "items": {
              "label": "Bidang",
              "add": "Tambahkan sebuah bidang",
              "remove": "Hapus bidang",
              "fieldname": {
                "label": "Nama bidang"
              },
              "value": {
                "label": "Value",
                "description": "Harus berupa string. File mentah harus diberikan dalam base64."
              },
              "filename": {
                "label": "Nama file",
                "description": "Nama file diperlukan jika nilainya adalah file yang dikodekan base64."
              },
              "contentType": {
                "label": "Jenis konten",
                "description": "Jenis konten MIME opsional"
              }
            }
          },
          "output": {
            "label": "Nama variabel output",
            "description": "Simpan jawaban kueri dalam variabel yang dapat diakses di seluruh otomatisasi Anda berkat interpolasi."
          }
        },
        "repeat": {
          "on": {
            "label": "Pada item array",
            "description": "Nama variabel array yang akan diulang."
          },
          "until": {
            "label": "Sampai",
            "description": "Pengulangan jumlah kali tertentu"
          }
        }
      }
    },
    "output": {
      "panel": "Sunting output",
      "label": "<pre><code>{output}</code></pre>",
      "edit": {
        "title": "Nilai balik:",
        "description": "Nilai yang dikembalikan oleh otomatisasi. Dapat berupa nilai statis dalam bentuk string atau objek JSON atau bahkan variabel yang dihasilkan selama eksekusi otomatisasi Anda yang dikelilingi oleh tanda kurung kurawal (ex: {maVar})",
        "label": "Nilai",
        "save": "Tambahkan"
      },
      "description": "Tunjukkan nama variabel untuk menyimpan output dari instruksi ini untuk mengeksploitasinya dalam kelanjutan otomatisasi"
    },
    "node": {
      "title": "",
      "title_trigger": "Dipicu ketika",
      "title_output": "Output",
      "label": "{instruction} {value}"
    },
    "edit": {
      "select": "Pilih instruksi",
      "builtin": "Berlogika",
      "save": "Tambahkan"
    },
    "condition": {
      "panel": "Sunting kondisi",
      "edit": {
        "title": "Kondisi",
        "description": "Syarat untuk memilih jalur ini",
        "save": "Tambahkan",
        "submit_new": "Tambahkan"
      }
    },
    "details": {
      "slug": {
        "label": "Slug"
      },
      "name": {
        "label": "Judul otomasi"
      },
      "description": {
        "label": "Deskripsi"
      },
      "private": {
        "label": "Penggunaan internal",
        "description": "Otomatisasi hanya akan terlihat sebagai instruksi di Area kerja yang sama. Saat Anda memublikasikan aplikasi, penggunanya tidak akan melihatnya."
      },
      "disabled": {
        "label": "Dinonaktifkan",
        "description": "Jika Anda mengaktifkan pengaturan ini, Otomatisasi tidak akan dijalankan lagi dan diabaikan begitu saja"
      }
    },
    "arguments": {
      "title": "Argumen",
      "description": "Spesifikasi parameter yang dapat diteruskan ke otomatisasi Anda saat digunakan sebagai pernyataan otomatisasi lain. Formulir akan dibuat sesuai dengan struktur yang Anda tentukan di sini.",
      "add": "Tambahkan sebuah argumen"
    },
    "play": {
      "help": "Jalankan Otomatisasi",
      "title": "Jalankan Otomatisasi tersebut",
      "parameters": "Parameter",
      "results": "Hasil",
      "label": "Jalankan",
      "empty": "Jalankan Otomatisasi Anda di sini <1>Start</1>",
      "activity": "lihat aktivitas…",
      "body": {
        "label": "Isi permintaan",
        "description": "Parameter yang diteruskan dalam isi permintaan jika otomatisasi disebut sebagai Titik Akhir."
      },
      "query": {
        "label": "String kueri URL",
        "description": "Parameter yang diteruskan dalam URL permintaan jika otomatisasi disebut sebagai Titik Akhir."
      },
      "payload": {
        "label": "Muatan acara",
        "description": "Parameter yang diteruskan dalam muatan acara peristiwa jika otomatisasi dipanggil melalui event."
      },
      "curl": {
        "copy": "Salin ke format cURL"
      }
    }
  },
  "apps": {
    "link": "Aplikasi",
    "empty": "Semuanya adalah Aplikasi",
    "install": "Tambahkan sebuah Aplikasi",
    "configTooltip": "Konfigurasi",
    "search": "Cari sebuah aplikasi...",
    "title": "Toko aplikasi",
    "save": {
      "label": "Simpan",
      "toast": "Aplikasi telah disimpan",
      "error": "Gagal menyimpan",
      "reason": "{context}",
      "reason_AlreadyUsedError": "Slug sudah digunakan, silakan pilih yang lain.",
      "reason_InvalidSlugError": "Slug mempunyai karakter yang tidak valid."
    },
    "saveSuccess": "Konfigurasi aplikasi berhasil disimpan",
    "notFound": "Aplikasi tidak ditemukan.",
    "source": {
      "label": "Lihat kode",
      "close": "Sembunyikan kode",
      "help": "Tampilkan struktur Aplikasi dalam format mentah"
    },
    "details": {
      "title": "Detail aplikasi",
      "appName": {
        "label": "Nama aplikasi"
      },
      "slug": {
        "label": "Nama teknis"
      },
      "disabled": {
        "label": "Dinonaktifkan",
        "description": "Aplikasi yang dinonaktifkan tidak akan pernah dijalankan tetapi diabaikan begitu saja"
      }
    },
    "publish": {
      "menuLabel": "Publikasikan sebagai aplikasi",
      "confirm": {
        "alreadyPublished": "Area kerja sudah dipublikasikan sebagai aplikasi dengan nama ini, yang tidak dapat diubah",
        "slugInput": "Nama aplikasi",
        "slugInvalid": "Karakter yang diperbolehkan hanyalah huruf, angka, spasi, . _ dan -",
        "title": "Terbitkan Area kerja sebagai aplikasi",
        "ok": "Terbitkan",
        "toast": "Aplikasi Diterbitkan",
        "content": "Otomatisasi, Halaman, Blok, serta konfigurasi Area kerja akan dapat diakses oleh siapa pun yang menginstal Aplikasi Anda.\nFirst, hapus kunci API pribadi apa pun yang ingin Anda jaga kerahasiaannya."
      }
    },
    "doc": "Dokumentasi",
    "config": "Konfigurasi"
  },
  "pages": {
    "private": "Pribadi",
    "public": "Umum",
    "link": "Halaman",
    "preview": "Tampilan",
    "edit": "Sunting",
    "create": {
      "label": "Tambahkan sebuah Halaman",
      "defaultName": "Halaman",
      "template": {
        "title": "Templates halaman",
        "index": "Beranda",
        "_401": "Akses terbatas (401)",
        "_404": "Halaman tidak ditemukan (404)",
        "_doc": "Dokumentasi aplikasi"
      }
    },
    "duplicate": {
      "help": "Buat salinan Halaman ini",
      "success": "Halaman telah diduplikasi"
    },
    "source": {
      "label": "Lihat kode",
      "close": "Sembunyikan kode",
      "help": "Tampilkan struktur Halaman dalam format mentah"
    },
    "notFound": "Halaman tidak ditemukan.",
    "empty": {
      "title": "<0>Halaman ini kosong…</0><1>Mulai buat, tambahkan blok pertama Anda!</1>",
      "subtitle": "Tidak yakin harus mulai dari mana?",
      "suggestions": {
        "header": {
          "title": "Judul",
          "text": "Presentasikan merek Anda dengan logo dan navigasi Anda"
        },
        "cards": {
          "title": "Kelompok kartu",
          "text": "Kartu tampilan"
        },
        "richtext": {
          "title": "Format Teks yang diperkaya",
          "text": "Tuliskan semua yang Anda inginkan"
        },
        "form": {
          "title": "Formulir",
          "text": "Perlu petunjuk? Tambahkan sebuah formulir"
        }
      }
    },
    "delete": {
      "label": "Hapus halaman tersebut",
      "confirm": {
        "title": "Apakah Anda ingin menghapus halaman tersebut \"{name}\"?",
        "content": "Was, data akan hilang.",
        "ok": "Ya, hapus",
        "cancel": "Tidak, jangan hapus"
      },
      "toast": "Halaman telah dihapus"
    },
    "save": {
      "label": "Simpan",
      "toast": "Halaman telah disimpan",
      "error": "Gagal menyimpan",
      "reason": "{context}",
      "reason_AlreadyUsedError": "Slug sudah digunakan, silakan pilih yang lain.",
      "reason_InvalidSlugError": "Slug berisi karakter yang tidak valid."
    },
    "share": {
      "label": "Bagikan halaman ini",
      "access": "Akses",
      "access_private": "Pengguna",
      "copy": "Salin alamat publik halaman tersebut",
      "copied": "Alamat tersebut disalin ke clipboard Anda",
      "notme": "Anda sudah menjadi pemilik Halaman ini."
    },
    "details": {
      "title": "Sunting detailnya",
      "name": {
        "label": "Judul halaman"
      },
      "description": {
        "label": "Deskripsi"
      },
      "slug": {
        "label": "Slug"
      },
      "styles": {
        "label": "Desain CSS halaman",
        "description": "Anda dapat mengedit style sheet halaman web Anda untuk menyesuaikannya. Jangan ragu untuk menambahkan pengidentifikasi ke blok Anda agar dapat menargetkannya dengan awalan # di CSS Anda.",
        "reset": {
          "label": "Setel ulang",
          "description": "Kembali ke tema default. ⚠️ Anda akan kehilangan apa yang sudah Anda ubah."
        }
      }
    },
    "blocks": {
      "add": "Tambahkan satu blok",
      "edit": "Sunting",
      "remove": "Hapus blok tersebut",
      "search": "Cari satu blok",
      "settings": {
        "blockTitle": {
          "label": "Judul",
          "description": "Judul ditampilkan di atas blok"
        },
        "generic": "Lanjutan",
        "schema": "Konfigurasi",
        "title": "Pengaturan blok",
        "toggle_on": "Pengaturan tampilan",
        "toggle_off": "Sembunyikan pengaturan",
        "onInit": {
          "label": "Event awal",
          "description": "Event ini akan dipicu selama inisialisasi blok setiap kali halaman dilihat."
        },
        "updateOn": {
          "label": "Perbarui event",
          "description": "Ketika salah satu otomatisasi Anda mengeluarkan event ini, konten blok akan diperbarui dengan konten payload."
        },
        "automation": {
          "label": "Otomatisasi",
          "description": "Jalankan otomatisasi saat memuat halaman untuk mengambil konfigurasi blok."
        },
        "sectionId": {
          "label": "Pengidentifikasi HTML seksi tersebut",
          "description": "Memungkinkan Anda mengidentifikasi seksi untuk menerapkan gaya CSS tertentu atau mengarahkan tautan ke sana seperti gulir otomatis. Opsional."
        },
        "action": {
          "title": "Tindakan",
          "description": "Tindakan dipicu oleh klik pada kartu",
          "event": "Event",
          "url": "Sambungan",
          "valueEvent": {
            "label": "Event yang akan dipicu",
            "description": "Nama event yang akan dikirim ke klik."
          },
          "valueLink": {
            "label": "Url",
            "description": "Alamat web di https."
          },
          "popup": {
            "label": "Buka di tab baru",
            "description": "Membuka sambungan di tab baru, bukannya mengganti halaman ini."
          },
          "payload": {
            "label": "Muatan",
            "description": "Objek data yang menyertai event tersebut."
          }
        },
        "className": {
          "label": "Nama kelas elemen",
          "description": "Tentukan kelas khusus untuk elemen yang berisi Blok untuk memfasilitasi tata letak di CSS."
        },
        "css": {
          "label": "Gaya CSS diterapkan ke Blok",
          "description": "Anda dapat menggunakan kata kunci \":block\" untuk menargetkan elemen yang mengandung Blok.",
          "reset": "Setel ulang gaya"
        }
      },
      "builtin": "Blok yang terintegrasi",
      "name": "{context}",
      "name_Header": "Judul",
      "name_Hero": "Pahlawan",
      "name_Cards": "Kelompok kartu",
      "name_DataTable": "Tabel data",
      "name_Form": "Formulir",
      "name_RichText": "Teks yang diperkaya",
      "name_StackedNavigation": "Navigasi Bertumpuk",
      "name_Buttons": "Grup tombol",
      "name_BlocksList": "Daftar blok",
      "name_BlocksGrid": "Blok jaringan",
      "name_BlocksSplit": "Tampilan blok terpisah",
      "name_Footer": "Catatan kaki",
      "name_Breadcrumbs": "Panduan",
      "name_Action": "Tindakan",
      "name_TabsView": "Tampilan tab",
      "name_Carousel": "Karusel",
      "name_Image": "Gambar",
      "name_Signin": "Tombol masuk",
      "description": "",
      "description_Header": "Tampilkan judul halaman",
      "description_Hero": "Tampilkan halaman pahlawan",
      "description_Cards": "Tampilkan grup kartu",
      "description_DataTable": "Tampilkan tabel data",
      "description_Form": "Bentuk tampilan",
      "description_RichText": "Tampilkan teks yang diformat dengan Markdown atau HTML",
      "description_StackedNavigation": "Tampilkan halaman blok yang dapat dinavigasi. Harus digunakan melalui otomatisasi.",
      "description_Buttons": "Tampilkan grup tombol",
      "description_BlocksList": "Tampilkan daftar Blokir",
      "description_BlocksGrid": "Tampilkan kisi Blok",
      "description_BlocksSplit": "Tampilkan dua blok dengan batas yang dapat diperluas",
      "description_Footer": "Tampilkan sebuah Footer",
      "description_Breadcrumbs": "Tampilkan panduan",
      "description_Action": "Tampilkan tombol tindakan yang mampu menavigasi ke sambungan, halaman, bagian halaman, atau memicu suatu event.",
      "description_TabsView": "Tampilkan tab",
      "description_Carousel": "Tampilkan Blok di Carousel horizontal",
      "description_Image": "Tampilkan gambar",
      "panelTitle_adding": "Tambahkan sebuah Blok",
      "description_Signin": "Tampilkan tombol login atau registrasi",
      "panelTitle_editing": "Edit Blok {blockName}",
      "header": {
        "settings": {
          "title": {
            "label": "Judul",
            "description": "Judul halaman Anda."
          },
          "level": {
            "label": "Tingkat judul",
            "description": "Tentukan tingkat tag yang diterapkan pada judul."
          },
          "logo": {
            "label": "Logo",
            "description": "Gambar ditampilkan di sebelah judul. Opsional.",
            "src": {
              "label": "Gambar",
              "description": "Pilih gambar"
            },
            "alt": {
              "label": "Teks alternatif",
              "description": "Teks ditampilkan sebagai pengganti gambar untuk browser non-grafis."
            },
            "action": {
              "label": "Tindakan",
              "description": "Tindakan pada klik logo.",
              "type": {
                "label": "Tipe tindakan"
              },
              "none": {
                "label": "Tidak ada"
              }
            }
          },
          "nav": {
            "label": "Navigasi",
            "description": "Anda dapat menambahkan link ke alamat web atau tombol pengiriman event.",
            "items": {
              "label": "Tombol",
              "description": "Konfigurasi tombol",
              "add": "Tambahkan sebuah tombol",
              "remove": "Hapus tombol",
              "type": {
                "label": "Tipe tindakan"
              },
              "external": {
                "label": "Halaman eksternal",
                "description": "Alamat HTTP ke halaman web mana pun",
                "value": {
                  "label": "Alamat web",
                  "description": "Tunjukkan alamat web halaman tersebut (https://...)."
                },
                "popup": {
                  "label": "Buka di tab baru",
                  "description": "Aktifkan agar halaman dibuka di tab baru, bukannya mengganti halaman ini."
                }
              },
              "internal": {
                "label": "halaman Area kerja",
                "description": "Sambungan ke Halaman Area Kerja",
                "value": {
                  "label": "Halaman",
                  "description": "Pilih sebuah halaman di Area Kerja Anda."
                }
              },
              "inside": {
                "label": "Geser ke suatu bagian",
                "description": "Jangkar di halaman yang sama ini. Anda dapat menentukan nama jangkar di \"Advanced\" seksi dari pengaturan Blok mana pun.",
                "value": {
                  "label": "Blok ID",
                  "description": "Pilih salah satu blok di halaman Anda untuk digeser."
                }
              },
              "event": {
                "label": "Memicu sebuah event",
                "description": "Event yang ditentukan akan dipicu pada tindakan ini. Anda kemudian dapat melanjutkan ke Otomatisasi.",
                "value": {
                  "label": "Event",
                  "description": "Tentukan nama event yang akan dipicu."
                },
                "payload": {
                  "label": "Muatan",
                  "description": "Muatan dikirim dengan event."
                }
              },
              "text": {
                "label": "Teks tombol",
                "description": "Teks ditampilkan di tombol navigasi."
              }
            }
          },
          "fixed": {
            "label": "Judul baku",
            "description": "Jika diaktifkan, judul akan tetap menggantung di bagian atas layar selama pergeseran."
          }
        }
      },
      "buttons": {
        "settings": {
          "label": "Tombol",
          "description": "Anda dapat menambahkan tombol sebanyak mungkin.",
          "items": {
            "label": "Tombol",
            "description": "Konfigurasi tombol",
            "add": "Tambahkan sebuah Tombol",
            "remove": "Hapus Tombol",
            "text": {
              "label": "Teks",
              "description": "Tombol teks"
            },
            "variant": {
              "label": "Tampilkan",
              "description": "Mode tampilan tombol",
              "label_default": "Sederhana",
              "label_primary": "Utama",
              "label_grey": "Satu warna",
              "label_link": "Sambungan"
            },
            "tag": {
              "label": "Tanda",
              "description": "Teks yang akan ditampilkan dalam label di sebelah kanan tombol"
            },
            "disabled": {
              "label": "Dinonaktifkan"
            },
            "unselected": {
              "label": "Tidak dipilih",
              "description": "Tampilkan tombol dalam keadaan sekunder berwarna abu-abu. Digunakan misalnya untuk menunjukkan tab yang tidak aktif"
            }
          }
        }
      },
      "carousel": {
        "settings": {
          "autoscroll": {
            "label": "Geser otomatis",
            "description": "Anda dapat mengaktifkan dan mengonfigurasi pergeseran konten secara otomatis.",
            "active": {
              "label": "Mengaktifkan",
              "description": "Aktifkan pergeseran otomatis. Pergeseran masih dapat dilakukan secara manual dengan tombol dan keyboard."
            },
            "speed": {
              "label": "Kecepatan geser",
              "description": "Atur kecepatan perubahan halaman dalam hitungan detik."
            }
          },
          "displayIndicators": {
            "label": "Indikator halaman",
            "description": "Tampilkan tombol sebanyak halaman yang tersedia."
          }
        }
      },
      "cards": {
        "settings": {
          "title": "Judul",
          "description": "Deskripsi",
          "cover": "Gambar sampul",
          "variant": {
            "label": "Gaya kartu"
          },
          "classic": {
            "label": "Klasik",
            "content": {
              "label": "Konten",
              "item": "Garis",
              "add": "Tambahkan sebuah garis",
              "remove": "Hapus garis",
              "type": "Jenis",
              "type_text": "Teks",
              "type_button": "Tombol",
              "type_accordion": "Akordeon",
              "text": {
                "value": "Teks",
                "value_description": "Anda dapat menggunakan HTML atau Markdown."
              },
              "button": {
                "value": "Label",
                "value_description": "Label tombol.",
                "url": "Alamat web",
                "url_description": "Tombol tersebut bisa berupa link ke halaman web.",
                "popup": "Buka link di tab baru",
                "popup_description": "Link akan terbuka di tab baru.",
                "event": "Event",
                "event_description": "Tombol tersebut dapat memicu sebuah event.",
                "payload": "Muatan",
                "payload_description": "Data yang menyertai event tersebut.",
                "icon": "Ikon"
              },
              "accordion": {
                "title": "Judul",
                "title_description": "Selalu menampilkan teks.",
                "content": "Konten",
                "content_description": "Konten tersembunyi. Bisa berupa HTML atau markdown.",
                "icon": "Ikon"
              }
            }
          },
          "short": {
            "label": "Pendek",
            "subtitle": "Subjudul",
            "backgroundColor": "Warna latar belakang",
            "backgroundColor_black": "Hitam",
            "backgroundColor_white": "Putih",
            "backgroundColor_transparent-white": "Putih transparan",
            "backgroundColor_transparent-black": "Hitam transparan"
          },
          "article": {
            "label": "Artikel",
            "subtitle": "Subjudul",
            "tag": "Tanda"
          },
          "square": {
            "label": "Persegi"
          },
          "blocks": {
            "label": "Blok",
            "content": {
              "label": "Konten kartu",
              "description": "Buat kartu Anda dengan bantuan Blok"
            }
          },
          "actions": {
            "label": "Tindakan",
            "content": {
              "label": "Tombol",
              "add": "Tambahkan sebuah tombol",
              "remove": "Hapus tombol",
              "item": "Tombol",
              "type": "Jenis",
              "type_event": "Event",
              "text": "Teks",
              "value_event": "Nama event",
              "payload": "Muatan",
              "type_url": "alamat web",
              "value_url": "alamat web"
            }
          },
          "cards": "Kartu",
          "cards_add": "Tambahkan sebuah kartu",
          "cards_remove": "Hapus kartu",
          "card": "Card",
          "layout": {
            "title": "Tata Letak",
            "description": "Anda dapat mengubah mode tampilan. Secara default, kartu akan ditampilkan menggunakan carousel.",
            "style": "Gaya",
            "carousel": "Carousel",
            "grid": "Jaringan",
            "column": "Kolom",
            "autoScroll": {
              "title": "Geser otomatis",
              "description": "Aktifkan opsi ini agar carousel bergulir secara otomatis setiap 5 detik"
            }
          }
        }
      },
      "datatable": {
        "settings": {
          "data": {
            "label": "Tabel data yang akan ditampilkan",
            "description": "Blok ini menunggu array objek yang strukturnya sesuai keinginan Anda tetapi identik untuk setiap elemen array.",
            "items": {
              "label": "Garis",
              "description": "Kunci objek akan menjadi kolom tabel.",
              "add": "Tambahkan satu baris data",
              "remove": "Hapus garis data",
              "properties": {
                "add": "Tambahkan sebuah sel",
                "remove": "Hapus sel"
              }
            }
          },
          "columns": {
            "label": "Kolom",
            "description": "Menentukan kolom. Jika Anda tidak mengubah apa pun, semua data Anda akan ditampilkan secara mentah.",
            "items": {
              "label": "Kolom",
              "description": "Spesifikasi kolom",
              "add": "Tambahkan sebuah kolom",
              "remove": "Hapus kolom",
              "_label": {
                "label": "Judul",
                "description": "Judul kolom"
              },
              "key": {
                "label": "Kunci",
                "description": "Kunci yang sesuai dengan data yang akan ditampilkan"
              },
              "type": {
                "label": "Jenis",
                "description": "Jenis format data. Secara default, data ditampilkan sebagai teks",
                "string": "Teks",
                "number": "Angka",
                "boolean": "Boolean",
                "date": "Tanggal",
                "tags": "Tags"
              },
              "format": {
                "label": "Format",
                "description": "Format yang akan diterapkan pada data dalam hal jenis nomor atau tanggal."
              },
              "actions": {
                "label": "Tombol aktivitas",
                "description": "Anda dapat menampilkan tombol aktivitas jika Anda belum memilih tombol",
                "items": {
                  "label": "Tombol activitas",
                  "description": "Apa fungsi tombol activitas?",
                  "add": "Tambahkan sebuah aktivitas",
                  "remove": "Hapus aktivitas",
                  "_label": {
                    "label": "Label",
                    "description": "Teks tombol"
                  },
                  "event": {
                    "label": "Event",
                    "description": "Sebuah klik pada tombol akan mengirimkan sebuah event"
                  },
                  "payload": {
                    "label": "Payload",
                    "description": "Event dapat dikirim dengan data"
                  },
                  "url": {
                    "label": "URL",
                    "description": "Sebuah klik pada tombol akan membuka halaman baru. URL dapat berisi parameter dalam bentuk {key}. Misalnya, jika data berisi sebuah \"_id\" properti, URL dapat berupa \"http://host/user/{_id}\" dan akan diisi dengan value jalur yang bersangkutan"
                  }
                }
              },

              "onEdit": {
                "label": "Event pada edisi",
                "description": "Membuat sel dapat diedit. Nilai event yang diteruskan akan dikirim setiap kali diubah"
              }
            }
          },
          "pagination": {
            "label": "Penomoran halaman manual",
            "description": "Secara default, paging dilakukan secara otomatis pada semua data yang dikirim. Jika Anda ingin membuat halaman di sisi server, gunakan struktur konfigurasi ini.",
            "event": {
              "label": "Event",
              "description": "Nama event yang dikirim ketika halaman diubah. Nomor halaman yang diminta akan dikirimkan dalam payload."
            },
            "page": {
              "label": "Nomor halaman saat ini",
              "description": "Akan menampilkan nomor halaman yang ditampilkan."
            },
            "itemCount": {
              "label": "Jumlah barang",
              "description": "Jumlah total item."
            },
            "pageSize": {
              "label": "Ukuran halaman",
              "description": "Jumlah item per halaman."
            }
          },
          "customProps": {
            "label": "Properti tambahan",
            "description": "Properti tambahan untuk dikirim ke label, sebagaimana didukung oleh desain semut : https://ant.design/components/table"
          }
        }
      },
      "form": {
        "submitLabel": {
          "label": "Kirim teks tombol",
          "description": "Ubah teks tombol validasi formulir"
        },
        "hideSubmit": {
          "label": "Sembunyikan tombol kirim",
          "description": "Anda bisa menyembunyikan tombol validasi formulir, misalnya jika Anda lebih memilih untuk memvalidasi formulir saat Anda mengetik."
        },
        "onSubmit": {
          "label": "Saat pengiriman event",
          "description": "Ketika formulir divalidasi, event akan dikirim dengan semua valuenya."
        },
        "onChange": {
          "label": "Pada perubahan event",
          "description": "Setiap kali formulir diubah, kegiatan akan dikirim dengan semua valuenya."
        },
        "schema": {
          "label": "Spesifikasi formulir",
          "description": "Gunakan interface pembuat formulir untuk menambahkan bidang pilihan Anda.",
          "add": "Tambahkan sebuah kontrol"
        },
        "disabledSubmit": {
          "label": "Nonaktifkan tombol validasi",
          "description": "Memungkinkan Anda menonaktifkan tombol validasi formulir. Parameter ini berguna untuk dikirim oleh Otomatisasi selama pengoperasian halaman, misalnya segera setelah menerima peristiwa yang terkait dengan onSubmit, untuk menunjukkan kepada pengguna bahwa permintaannya diperhitungkan."
        }
      },
      "richtext": {
        "settings": {
          "content": {
            "label": "Konten dalam format HTML atau Markdown",
            "description": "Di sini Anda dapat menampilkan konten kaya apa pun menggunakan HTML atau Markdown. Anda bahkan bisa mencampurkan keduanya."
          },
          "allowScripts": {
            "label": "Izinkan skrip",
            "description": "Izinkan eksekusi kode javascript yang disertakan dalam tag <script>"
          },
          "values": {
            "label": "Value sisipan",
            "description": "Anda dapat memasukkan nilai menggunakan notasi {variableName} ke dalam konten HTML Anda.",
            "add": "Tambahkan sebuah value",
            "remove": "Hapus value"
          },
          "markdown": {
            "label": "Menafsirkan konten sebagai Markdown",
            "description": "Konten Anda dapat berisi HTML dan Markdown untuk memudahkan pemformatan. Namun, jika Anda memilih untuk tidak mengubahnya oleh mesin rendering Markdown, aktifkan opsi ini."
          },
          "tag": {
            "label": "Tag HTML berisi",
            "description": "Teks Anda yang kaya akan dimuat dalam tag <div> secara default. Anda dapat memilih yang lain dengan menunjukkannya di sini."
          }
        }
      },
      "hero": {
        "settings": {
          "title": {
            "label": "Gelar",
            "description": "Gelar pahlawan."
          },
          "lead": {
            "label": "Jejak",
            "description": "Jejak pahlawan."
          },
          "content": {
            "label": "Konten",
            "description": "Anda dapat menyesuaikan bagian ini dengan daftar Blok yang tersedia."
          },
          "img": {
            "label": "Image",
            "description": "Sebuah gambar yang ideal dalam format yang benar dan indah."
          },
          "backgroundColor": {
            "label": "Warna latar belakang",
            "description": "Warna kesukaan sang pahlawan."
          },
          "level": {
            "label": "Tingkat judul",
            "description": "Menentukan tingkat tag yang diterapkan pada judul."
          }
        }
      },
      "blockslist": {
        "settings": {
          "blocks": {
            "label": "Blok",
            "description": "Anda dapat melengkapi konten Anda dengan daftar Blok.",
            "add": "Tambahkan sebuah Blok",
            "remove": "Hapus Blok",
            "items": {
              "label": "Blok",
              "description": "Spesifikasi blok.",
              "name": {
                "label": "Nama Blok",
                "description": "Nama Blok yang akan ditampilkan"
              }
            }
          }
        }
      },
      "blocksSplit": {
        "settings": {
          "blocks": {
            "firstBlock": {
              "label": "Blok pertama"
            },
            "secondBlock": {
              "label": "Blok kedua"
            },
            "genericBlocks": {
              "description": "Spesifikasi blok."
            }
          }
        }
      },
      "blocksGrid": {
        "settings": {
          "blocks": {
            "label": "Blok",
            "description": "Anda dapat melengkapi konten Anda dengan daftar Blok.",
            "add": "Tambahkan sebuah Blok",
            "remove": "Hapus Blok",
            "items": {
              "label": "Blok",
              "description": "Spesifikasi blok.",
              "name": {
                "label": "Nama Blok",
                "description": "Nama Blok yang akan ditampilkan"
              }
            }
          }
        }
      },
      "footer": {
        "settings": {
          "content": {
            "label": "Konten catatan kaki",
            "description": "Anda dapat mengonfigurasi footer Anda dengan penggunaan daftar Blok."
          }
        }
      },
      "image": {
        "settings": {
          "src": {
            "label": "Gambar",
            "description": "Pilih gambar di ruang penyimpanan Anda."
          },
          "caption": {
            "label": "Caption",
            "description": "Masukkan teks untuk menjelaskan gambar Anda."
          },
          "alt": {
            "label": "Alternatif tekstual",
            "description": "Teks yang menjelaskan gambar untuk membantu aksesibilitas."
          }
        }
      },
      "breadcrumbs": {
        "settings": {
          "links": {
            "label": "Link",
            "description": "Link breadcrumb dalam urutan tampilan.",
            "items": {
              "label": "Link",
              "description": "Setelan link",
              "add": "Menambah sebuah link",
              "remove": "Menghapus link",
              "href": {
                "label": "Terhubung ke salah satu halaman Anda",
                "description": "Alamat web ke salah satu Halaman Arena kerja Anda."
              },
              "_label": {
                "label": "Tanda koneksi",
                "description": "Tampilan label."
              }
            }
          }
        }
      },
      "tabsview": {
        "settings": {
          "direction": {
            "horizontal": "Horizontal",
            "vertical": "Vertikal",
            "label": "Arah"
          },
          "tabs": {
            "label": "Tab",
            "description": "Tentukan tab Anda dan konten terkaitnya",
            "items": {
              "label": "Tab",
              "description": "Tentukan sebuah tab",
              "add": "Tambahkan sebuah tab",
              "remove": "Hapus tab",
              "content": {
                "label": "Konten",
                "description": "Konten yang ditampilkan ketika awal ini yang dipilih."
              }
            }
          }
        }
      },
      "signin": {
        "settings": {
          "label": {
            "label": "Label tombo (default \"connection\")",
            "description": "Ubah label tombol"
          },
          "up": {
            "label": "Mendaftar ?",
            "description": "Centang untuk menampilkan tombol pembuat akun"
          }
        }
      }
    },
    "reload": "Muat ulang halaman"
  },
  "blocks": {
    "create": {
      "defaultName": "Blok"
    },
    "source": {
      "label": "Tampilkan kode",
      "close": "Sembunyikan kode",
      "help": "Tampilan struktur otomatisasi dalam format mentah"
    },
    "details": {
      "title": "Edit detailnya",
      "name": {
        "label": "Judul Blok"
      },
      "description": {
        "label": "Deskripsi"
      },
      "slug": {
        "label": "Slug"
      },
      "photo": {
        "label": "Tampilan gambar"
      },
      "url": {
        "label": "URL modul Javascript (lanjutan)",
        "description": "Anda dapat membuat Blok dan menjadikannya sebagai sebuah komponen React yang menggunakan <a href=\"https://gitlab.com/prisme.ai/block-starter\">this template</a>."
      }
    },
    "save": {
      "label": "Simpan",
      "toast": "Blok teal disimpan",
      "error": "Gagal menyimpan",
      "reason": "{context}",
      "reason_AlreadyUsedError": "Slug sudah digunakan, silahkan pilih yang lain.",
      "reason_InvalidSlugError": "Slug memiliki karakter yang tidak valid."
    },
    "duplicate": {
      "help": "Duplikasi Blok",
      "success": "Blok telah diduplikasi",
      "error": "Terjadi sebuah kesalahan saat melakukan duplikasi Blok."
    },
    "preview": {
      "label": "Tampilan",
      "config": {
        "label": "Blok konfigurasi",
        "reset": "Reset ke value defaultnya"
      },
      "toggleWidth": {
        "desktop": "Tampilkan dalam format layar penuh",
        "tablet": "Tampilkan dalam format tablet",
        "mobile": "Tampilkan dalam format ponsel"
      }
    },
    "edit": "Edit",
    "builder": {
      "add": {
        "label": "Tambahkan sebuah Blok"
      },
      "className": {
        "help": "Identifikasi Blok dengan kelas CSS.",
        "placeholder": "Blok tidak dikenal"
      },
      "setup": {
        "label": "Penyetelan"
      },
      "lifecycle": {
        "label": "Gaya hidup"
      },
      "style": {
        "label": "Gaya"
      },
      "picker": {
        "builtIn": "Pembuat",
        "workspace": "{from} (Area kerja ini)",
        "title": "Pilih sebuah Blok. Anda dapat mengakses Blok baru dengan menginstal Aplikasinya."
      },
      "delete": {
        "label": "Hapus",
        "confirm": "Apakah Anda yakin ingin menghapus Blok ini?"
      }
    }
  },
  "expert": {
    "show": "Edit kode sumber",
    "security": "Kelola peran",
    "hide": "Sembunyikan kode sumber",
    "exit": {
      "confirm_title": "Perubahan sedang berlangsung",
      "confirm_message": "Apakah Anda yakin tidak perlu menyimpan sebelum menutup ini?",
      "cancel": "Tunggu",
      "confirm": "Tinggalkan !"
    },
    "save": {
      "help": "Simpan",
      "confirm": "Area kerja Anda disimpan",
      "fail": "Area kerja Anda tidak valid dan tidak dapat disimpan."
    }
  },
  "404": "Area kerja ini tidak ada. Kembali ke halaman beranda Anda.",
  "whatsNew": "Apa yang baru",
  "help": "Bantuan?",
  "share": {
    "label": "Membagikan",
    "email": "Email",
    "emailOrRole": "Email atau Peran",
    "displayName": "Pengguna",
    "role": "Peran",
    "access": "Akses",
    "actions": "Tindakan",
    "delete": "Hapus akses",
    "roles": {
      "owner": "Pemilik",
      "editor": "Editor"
    },
    "leave": "Anda tidak lagi memiliki akses ke Area kerja {name}.",
    "notme": "Anda sudah menjadi pemilik Area kerja ini."
  },
  "languages": {
    "add": {
      "tooltip": "Tambahkan {lang}"
    },
    "available": {
      "title": "Bahasa yang tersedia"
    },
    "delete": {
      "tooltip": "Hapus bahasa ini"
    },
    "set": {
      "tooltip": "Tambahkan terjemahan",
      "title": "Bahasa yang ditambahkan"
    }
  },
  "details": {
    "title": "",
    "title_workspaces": "Pengaturan Area kerja",
    "title_automations": "Pengaturan otomatisasi",
    "title_pages": "Pengaturan halaman",
    "title_apps": "Pengaturan aplikasi",
    "title_blocks": "Pengaturan blok",
    "save": "Simpan",
    "delete": {
      "label": "Hapus",
      "label_workspaces": "Hapus Area kerja",
      "label_automations": "Hapus otomatisasi",
      "label_pages": "Hapus halaman",
      "confirm": {
        "title": "Apakah Anda ingin menghapusApakah Anda ingin menghapus \"{name}\" ?",
        "title_workspaces": "Apakah Anda ingin menghapus Area kerja \"{name}\" ?",
        "title_automation": "Apakah Anda ingin menghapus \"{name}\" automatisasi?",
        "title_pages": "Apakah Anda ingin menghapus halaman \"{name}\"?",
        "title_apps": "Hapus",
        "content": "Awas, data akan hilang.",
        "content_apps": "Apakah Anda yakin ingin menghapus \"{name}\" dari area kerja Anda ?",
        "ok": "Ya, silahkan dihapus",
        "ok_apps": "Dihapus {name}",
        "cancel": "Tidak, tolong jangan dihapus"
      },
      "toast_automations": "Otomatisasi telah dihapus",
      "toast_pages": "Halaman telah dihapus"
    }
  },
  "schema": {
    "property": {
      "edit": "Edit",
      "add": "Tambahkan sebuah properti",
      "delete": "Hapus properti",
      "name": "Nama properti:",
      "details": "Detail",
      "items": "Item susunan",
      "required": "Diperlukan",
      "title": "Label bidang",
      "description": {
        "label": "Description bidang",
        "description": "Teks ini akan ditampilkan dalam sebuah gelembung persis seperti ini."
      },
      "placeholder": {
        "label": "Penampung",
        "description": "Teks ini akan ditampilkan di dalam input."
      },
      "type": {
        "label": "Jenis value",
        "description": "Value nya akan sesuai dengan tipe yang Anda tentukan"
      },
      "widget": {
        "label": "Model tampilan",
        "description": "Masing-masing jenis menawarkan tampilan tertentu, namun ada juga yang menawarkan alternatif. Misalnya, Anda dapat memaksakan pilihan tanggal dengan tampilan Tanggal."
      },
      "enum": {
        "label": "Daftar value khusus",
        "description": "Anda dapat menerapkan sebuah value dari pilihan tertentu. Sebuah menu drop-down kemudian akan ditampilkan keypads pengguna.",
        "add": "Tambahkan sebuah value",
        "remove": "Hapus value ini",
        "key": "Label",
        "value": "Value"
      }
    },
    "types": {
      "string": "Teks",
      "localized_string": "Teks yang terlokalisasi",
      "boolean": "Boolean",
      "localized_boolean": "Boolean yang terlokalisasi",
      "number": "Number",
      "localized_number": "Nomor yang terlokalisasi",
      "object": "Objek",
      "array": "Himpunan",
      "any": "Jenis apa pun"
    },
    "widget": {
      "default": "Secara standar",
      "default_description": "Sebuah bidang dasar yang terkait dengan tipe nilai.",
      "name": "{context}",
      "name_upload": "Mengirim sebuah file",
      "description_upload": "Area unggahan akan ditampilkan. File akan diunggah ke cloud kami dan URLnya akan disimpan sebagai sebuah nilai di objek data Anda.",
      "name_textarea": "Area teks",
      "description_textarea": "Sebuah area menulis yang lebih nyaman dibandingkan sebuah bidang sederhana.",
      "name_date": "Tanggal",
      "description_date": "Sebuah kalender akan ditampilkan. Nilainya akan déformat sebagai tanggal.",
      "name_enum": "Daftar tarik-turun",
      "description_enum": "Anda memilih daftar nilai yang mungkin. Hanya satu dari nilai ini yang diperbolehkan.",
      "name_radio": "Radio",
      "description_radio": "Daftar nilai dalam bentuk tombol radio",
      "name_autocomplete": "Pelengkapan otomatis",
      "description_autocomplete": "Menyediakan pelengkapan otomatis saat mengetik",
      "name_color": "Warnar",
      "description_color": "Pemilihan warna",
      "name_html": "HTML",
      "description_html": "Konten yang kaya (HTML)",
      "name_slider": "Penggeser",
      "description_slider": "Pilih nilai numerik di sebuah penggeser",
      "name_tags": "Pilihan ganda",
      "description_tags": "Pilih beberapa value"
    },
    "properties": {
      "label": "Properti objek",
      "description": "Definisi properti objek",
      "add": "Tambahkan sebuah properti"
    },
    "items": {
      "label": "Barang",
      "description": "Definisi setiap elemen tabel"
    },
    "uiOptions": {
      "label": "Opsi bidang",
      "tags": {
        "title": "Tanda",
        "options": {
          "title": "Opsi"
        },
        "value": {
          "title": "Value"
        },
        "label": {
          "title": "Label"
        },
        "color": {
          "title": "Warna"
        },
        "allowNew": {
          "title": "Izinkan entri baru",
          "description": "Izinkan properti tambahan, selain yang tercantum"
        }
      },
      "slider": {
        "steps": {
          "add": "Tambahkan sebuah langkah",
          "remove": "Hapus langkah",
          "label": "Langkah",
          "value": {
            "label": "Value"
          },
          "_label": {
            "label": "Label"
          },
          "description": {
            "label": "Deskripsi"
          }
        }
      }
    }
  },
  "feed": {
    "filter": "Filter",
    "type": "Kegiatan <event>{context}</event> sudah dibatalkan",
    "type_workspaces.created": "Area kerja telah dibuat",
    "type_workspaces.updated": "Area kerja telah diperbarui",
    "type_workspaces.deleted": "Area kerja telah dihapus",
    "type_workspaces.configured": "Konfigurasi Area kerja telah diperbarui",
    "type_workspaces.apps.installed": "Aplikasi {appSlug} telah diinstal sebagai <app>{appName}</app>",
    "type_workspaces.apps.uninstalled": "Aplikasi {appName} telah dihapus",
    "type_workspaces.apps.configured": "Aplikasi <app>{appName}</app> telah dikonfigurasi",
    "type_workspaces.automations.created": "Otomatisasi <automation>{automation}</automation> telah dibuat",
    "type_workspaces.automations.updated": "Otomatisasi <automation>{automation}</automation> telah diperbarui",
    "type_workspaces.automations.deleted": "Otomatisasi <automation>{automation}</automation> telah dihapus",
    "type_workspaces.pages.updated": "Halaman <page>{page}</page> telah diperbarui",
    "type_workspaces.versions.published": "Versi <tooltip title=\"{event.payload.version.description}\">{event.payload.version.name}</tooltip> yang dimaksud telah dibuat. <rollback>Rollback to this version</rollback>",
    "type_workspaces.versions.rollback": "Versi {event.payload.version.name} telah dibatalkan",
    "type_workspaces.permissions.shared": "Area kerja telah dibagikan dengan {share}",
    "type_workspaces.permissions.deleted": "Area kerja tidak magi digunakan bersama {share}",
    "type_apps.published": "Aplikasi {appName} telah diterbitkan",
    "type_apps.deleted": "Aplikasi {appName} telah dihapus",
    "type_runtime.automations.executed": "Otomation <automation>{automation}</automation> telah dieksekusi",
    "type_runtime.interactions.triggered": "Interaksi dipicu dari sebuah {event.payload.trigger.type} {event.payload.trigger.value} pada otomatisasi <automation>{event.payload.automation}</automation>",
    "type_runtime.automations.scheduled": "Otomatisasi <automation>{automation}</automation> telah dijadwalkan",
    "type_runtime.webhooks.triggered": "Otomatisasi <automation>{automation}</automation> dipicu oleh URL",
    "type_runtime.schedules.triggered": "Otomatisasi <automation>{automation}</automation> depicu sesuai dengan jadwalnya",
    "type_runtime.waits.pending": "Automatisasi <automation>{automation}</automation> tertunda {waits}",
    "type_runtime.waits.pending_oneOf_one": "dari kegiatan tersebut <event>{events}</event>",
    "type_runtime.waits.pending_oneOf_other": "dari kegiatan <event>{events}</event>",
    "type_runtime.waits.pending_timeout": "untuk {timeout}s",
    "type_runtime.waits.fulfilled": "Otomatisasi <automation>{automation}</automation> memungkinkan orang lain melanjutkan kegiatan tersebut <event>{eventType}</event>",
    "type_runtime.fetch.failed": "Permintaan HTTP gaggle",
    "type_runtime.contexts.updated": "Konteks yang diperbarui",
    "type_apikeys.updated": "Sebuah kunci API telah diperbarui",
    "type_apikeys.created": "Sebuah kunci API telah dibuat",
    "type_apikeys.deleted": "Sebuah kunci API telah dihapus",
    "type_error": "<error>Terjadi sebum kesalahan</error>",
    "replay": "Keluarkan kegiatan ini dengan muatan yang sama."
  },
  "panel": {
    "close": "Tutup",
    "enlarge": "Perbesar",
    "enlarge_off": "Perkecil"
  },
  "form": {
    "raw": "Masukkan value baku (yang memungkinkan Anda memasukkan teks, dan yang memunculkan variasi sisipan)",
    "raw_hide": "Perhatikan benar jenis data yang diperlukan",
    "html": "Edit in HTML format",
    "html_hide": "Hati-hati, dengan kembali ke mode pengeditan sederhana, Anda dapat kehilangan tag atau atribut HTML yang tidak dikelolanya.",
    "blockSelector": {
      "name": {
        "label": "Pilihan Blok",
        "description": "Pilih sebuah Blok yang diusulkan Prisme.ai dan Blok dari Aplikasi yang telah Anda instal di Area kerja Anda."
      }
    }
  },
  "onboarding": {
    "step1": {
      "title": "Siap menggunakan platform kode rendah IA tingkat berikutnya ?",
      "text": "Pertama, Anda dapat menemukan bantuan di chat Prisme.ai di sini, silahkan lanjutkan ke langkah berikutnya atau lewati ini untuk memulai proyek Anda"
    },
    "step2": {
      "title": "Anda dapat memilih template atau Area kerja khusus",
      "text": "Jangan ragu untuk menggunakan beberapa area kerja kami untuk mempercepat pembuatan proyek Anda"
    },
    "step3": {
      "title": "Anda dapat memilih template atau area kerja khusus",
      "text": "Atau Anda dapat membuat area kerja Anda dari awal dan mengikuti dokumentasinya"
    },
    "step4": {
      "title": "Selamat datang di area kerja pertama Anda",
      "text": "Di sebelah kiri, Anda dapat menemukan bar sisi dengan konten berbeda"
    },
    "step5": {
      "title": "Selamat datang di Area kerja pertama Anda",
      "text": "Di bagian tengah, Anda dapat menemukan aktivitas di tab pertama, Anda dapat menemukan informasi lebih lanjut jika Anda <a href=\"{link}\">mengklik di sini</a>."
    }
  }
}
